Bug 426726 - Pirut instantly crashes
Pirut instantly crashes
Status: CLOSED DUPLICATE of bug 421961
Product: Fedora
Classification: Fedora
Component: pirut (Show other bugs)
7
i686 Linux
low Severity high
: ---
: ---
Assigned To: Jeremy Katz
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-12-25 01:03 EST by Al Thompson
Modified: 2007-12-26 13:53 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-12-26 13:53:48 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Exception report (1.63 KB, text/plain)
2007-12-25 01:03 EST, Al Thompson
no flags Details

  None (edit)
Description Al Thompson 2007-12-25 01:03:24 EST
Description of problem: fatal crash when loading pirut, either from command line
or by clicking on the "security updates available" popup window.



Version-Release number of selected component (if applicable):  Unknown, will not
run enough to give version number.  Latest update downloaded today (12/25/07)


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Al Thompson 2007-12-25 01:03:24 EST
Created attachment 290374 [details]
Exception report
Comment 2 Jeremy Katz 2007-12-26 13:53:48 EST

*** This bug has been marked as a duplicate of 421961 ***

Note You need to log in before you can comment on or make changes to this bug.